Version: app-emacs/prom-wl 2.7.0-r1:0

Depends On: >=virtual/emacs-23

USE Flags:

2.7.0-r1
"~amd64 ~x86"
comments powered by Disqus